@charset "utf-8";
/* CSS Document */

body,td,th {
	font-size: 15px;
	color: #666666;
	font-family: "微软雅黑";
}
body {
	background-color: #FFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.mbtn{height:50px; line-height:50px; font-family:微软雅黑; font-size:23px; background-color:#ff6100;color:#ffffff;}
.reg{width:175px;}
.mbtn[disabled=disabled]{background-color:#999999}
.mbtn.disabled{background-color:#999999}
a:link {
	color:#666;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #666;
}
a:hover {
	text-decoration: none;
	color: #338ED7;
}
a:active {
	text-decoration: none;
	color: #666;
}
image { border: 0px;}
.clear { clear: both;}



 

.header {
	width: 100%;
 
}
.header_top {
	width: 100%;
	height: 41px;
	background-image: url(/images/rcfww2_26.jpg);
	background-repeat: repeat-x;
}
.top {
	width: 1200px;
	height: 41px;
	 
	margin-left: auto;
	margin-right: auto;
}
.top_right {
	float: right;
 
}
.top_link {
	float: right;
	height: 14px;
	margin-left: 20px;
}
.top_pic {
	float: left;
	width: 15px;
	height: 40px;
	background-repeat:no-repeat;
	background-position:left center;
	margin-right: 5px;
}
.top_text {
	float: left;
	font-size: 14px;
	color: #999;
	line-height: 41px;
}
.header_content {
	width: 1190px;
	height: 110px;
	padding-left: 10px;
	padding-top: 20px;
	margin-left: auto;
	margin-right: auto;
}
.header_login {
	float: right;
	width: 890px;
	padding-top: 7px;
	margin-left: 10px; 
}
.login_bt {
	float: right;
	width: 95px;
	height: 30px;
	margin-left: 23px;
}
.header_search {
	float: right;
	width: 400px;
	height: 40px;
	border: solid 1px #DBDBDB;
}
.search_tb {
	float: right;
	width: 50px;
	height: 40px;
}
.search_text {
	float: left;
	width: 330px;
	height: 30px;
	padding: 5px;
} 
.header_logo {
	float: left;
	width: 256px;
	height: 73px;
	background-image: url(/images/rcfww2_logo.jpg);
	background-repeat: no-repeat;
}
.header_menu {
	 

	height: 50px;
	background-color: #338ED7;
}
.menu {
	width: 1200px;
	height: 50px;
	margin-left: auto;
	margin-right: auto;
}
.menu a {
	float: left;
	width: 120px;
	height: 50px;
	text-align: center;
	line-height: 50px;
	font-size: 16px;
	color: #FFF;
	margin-right: 20px;
	font-weight:bold;
}
.menu a:visited
{	
    float: left;
 
	text-align: center;
	line-height: 50px;
	font-size: 16px;
	color: #FFF;
	margin-right: 20px;
    text-decoration:none; 
}
.menu a:hover {
	background-color: #00468C;
	color:#ffffff;
	text-decoration:none;
}


.menu a:active {
	background-color: #00468C;
	color:#ffffff;
	text-decoration:none;
}


.bmenu a
{
    float: right;
	width: 80px;
	height: 50px;
	text-align: center;
	line-height: 50px;
	font-size: 16px;
	color: #222;
	margin-right: 20px;
 }
 .bmenu a:visited
{	
    float: left;
 
	text-align: center;
	line-height: 50px;
	font-size: 16px;
	color: #333;
	margin-right: 20px;
    text-decoration:none; 
}


.menu a:hover {
	background-color: #00468C;
	color:#ffffff;
	text-decoration:none;
}

/*****************************************************************************************************************************************************/


.npart1 {
	width: 1200px;
	height: 360px;
	margin-top: 20px;
	margin-left: auto;
	margin-right: auto;
}
.npart1_right {
	float: right;
	width: 390px;
	height: 350px;
	float:right;
	border: solid 1px #DBDBDB;
}
.njp_title {
	width: 388px;
	height: 50px;
	background-image: url(images/rcfww4_2.jpg);
	background-repeat: repeat-x;
}
.njp_name {
	float: left;
	width: 195px;
	height: 50px;
	text-align: center;
	font-size: 17px;
color: #333333;
	line-height: 50px;
	cursor:pointer;
	
}
.njp_nameact {
	background-color: #338ED7;
		color: #FFF;
}
.nmore {
	float: right;
	width: 32px;
	height: 20px;
	font-size: 14px;
}
.nname {
	float: left;
	width: 120px;
	height: 25px;
	font-size: 18px;
	color: #333;
	font-weight: bold;
}
.njp_content {
	width: 390px;
	height: 325px;
	padding-top: 30px;
}
.njp_login {
	width: 305px;
	height: 250px;
	margin-left: auto;
	margin-right: auto;
}
.nlogin_line {
	width: 305px;
	height: 35px;
	margin-bottom: 12px;
}
.nlogin_line2 {
	width: 305px;
	height: 45px;
	margin-bottom: 10px;
}
.nlogin_dl {
	float: right;
	width: 170px;
	height: 45px;
}
.nlogin_link {
	float: left;
	width: 42px;
	height: 42px;
	margin-right: 20px;
}
.nloginrow a{ display:block; width:95%; height:35px; border:1px solid #cccccc ;line-height:35px; text-align:center; margin:10px; text-decoration:none; }
.nloginrow a:hover{ background-color:#eeeeee; text-decoration:none; color:#ff0000 }
 .nlogin_info {
	float: right;
 
	height: 28px;
	padding-left: 10px;
	padding-right: 10px;
	border: solid 1px #DDDDDD;
}
.nlogin_info2 {
	float: right;
	width: 205px;
	height: 30px;
}
.nlogin_pic {
	float: left;
	width: 19px;
	height: 19px;
	padding-top: 3px;
	margin-right: 10px;
}
.nlogin_name {
	float: left;
	width: 68px;
	font-size: 16px;
	color: #646464;
	line-height: 26px;
}
.njp_yz1 {
	float: left;
	width: 80px;
	font-size: 14px;
	color: #999;
	text-align: center;
	margin-left: 10px;
}
.njp_yz2 {
	float: right;
	width: 93px;
	height: 28px;
	border: solid 1px #DDDDDD;
	
}
.nsearch2 {
	width: 388px;
	height: 44px;
	background-color: #EEEEEE;
	margin-top: 20px;
}
.nsearch2_bt {
	float: right;
	width: 43px;
	height: 44px;
}
.nsearch2_name {
	float: left;
	width: 100px;
	height: 44px;
	font-size: 16px;
	color: #333333;
	line-height: 45px;
	text-align: right;
	margin-right: 10px;
}
.nsearch2_content {
	float: left;
	width: 220px;
	padding-top: 10px;
}
.nsearch2_text {
	 
	width: 340px;
	font-size: 14px;
	color: #999999;
	line-height: 28px;
	margin-top: 15px;
	margin-left: auto;
	margin-right: auto;
}
.njp_bj1 {
	width: 365px;
	height: 27px;
	line-height: 15px;
	padding-top: 13px;
	padding-left: 15px;
	margin-bottom: 2px;
}
.njp_bj2 {
	width: 365px;
	height: 27px;
	line-height: 15px;
	background-color: #EEEEEE;
	padding-top: 13px;
	padding-left: 15px;
	margin-bottom: 2px;
}
.njp_tb {
	float: left;
	width: 12px;
	height: 16px;
	background-image: url(images/rcfww1_25.png);
	background-repeat: no-repeat;
	margin-right: 15px;
}
.njp_text {
	float: left;
	width: 330px;
	height: 22px;
	font-size: 15px;
	color: #777777;
}
.npart1_left {
	float: left;
	width: 390px;
	height: 380px;
	overflow: hidden;
}
.np1menu{
	 
	height: 52px;
	padding-top: 15px;
	padding-left: 45px;
	padding-right: 10px;
	border-left: solid 1px #DBDBDB;
	border-right: solid 1px #DBDBDB;
	border-top: solid 1px #DBDBDB;
	background-image: url(images/rcfww4_1.jpg);
	background-repeat: no-repeat;
}
 .np1menu_content {
	width: 390px;
	height: 300px;
	border-bottom: solid 1px #DBDBDB;
	border-left: solid 1px #DBDBDB;
	border-right: solid 1px #DBDBDB;
}
.npart1_ad {
	width: 424px;
	height: 125px;
}
.nad {
	float: left;
	width: 385px;
	height: 58px;
	margin-top: 7px;
	margin-left: 7px;
}
.npart1_list {
	width: 770px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 5px;
}
.npart1_line {
	width: 770px;
	height: 49.5px;
	border-bottom: dashed 1px #BBBBBB;
}
.npart1_name 
{
    display: table-cell;
    vertical-align: middle;
 
	width: 335px;
	font-size: 16px;
	color: #338ED7;
	line-height: 20px;
	padding-left: 10px;
	margin-right: 40px;
	
}
.npart1_Occ {
	float: left;
	width: 230px;
	font-size: 16px;
	color: #338ED7;
	line-height: 48px;
	margin-right: 30px;
}
.npart1_money {
	float: left;
	width: 100px;
	font-size: 16px;
	color: #666666;
	line-height: 48px;
	margin-right: 45px;
}
.npart1_more {
	float: left;
	width: 70px;
	font-size: 15px;
	color: #BBBBBB;
	line-height: 48px;
}
.nmain_ad {
	width: 1200px;
	margin-top: 15px;
	margin-left: auto;
	margin-right: auto;
}
.nad1 {
	float: left;
	width: 1200px;
	height: 65px;
}
.nad2 {
	float: left;
	width: 595px;
	height: 60px;
	margin-right: 10px;
	margin-top: 10px;
}
.nad3 {
	float: left;
	width: 595px;
	height: 60px;
	margin-top: 10px;
}
.nad4 {
	float: left;
	width: 293px;
	height: 60px;
	margin-right: 9px;
	margin-top: 10px;
}
.ad5 {
	float: left;
	width: 293px;
	height: 60px;
	margin-right: 10px;
	margin-top: 10px;
}
.nad6 {
	float: left;
	width: 293px;
	height: 60px;
	margin-top: 10px;
}




/*********************************************************************************************************************************************************/


.part1 {
	width: 1200px;
	height: 480px;
	margin-top: 20px;
	margin-left: auto;
	margin-right: auto;
}
.part1_right {
	float: right;
	width: 390px;
	height: 470px;
	padding-top:3px;
	border: solid 1px #DBDBDB;
}
.jp_title {
	width: 335px;
	height: 35px;
	padding-top: 15px;
	padding-left: 45px;
	padding-right: 10px;
	background-image: url(/images/rcfww2_6.jpg);
	background-repeat: no-repeat;
}
.more {
	float: right;
	width: 32px;
	height: 20px;
	font-size: 14px;
}
.name {
	float: left;
	width: 120px;
	height: 25px;
	font-size: 18px;
	color: #333;
	font-weight: bold;
}
.jp_content {
	width: 380px;
	height: 420px;
	padding: 5px;
}
.jp_bj1 {
	width: 365px;
	height: 40px;
	line-height: 15px;
	padding-top: 13px;
	padding-left: 15px;
	margin-bottom: 2px;
}
.jp_bj2 {
	width: 365px;
	height: 41px;
	line-height: 15px;
	background-color: #EEEEEE;
	padding-top: 13px;
	padding-left: 15px;
	margin-bottom: 2px;
}
.jp_tb {
	float: left;
	width: 12px;
	height: 16px;
	background-image: url(/images/rcfww1_25.png);
	background-repeat: no-repeat;
	margin-right: 15px;
}
.jp_text {
	float: left;
	width: 320px;
	height: 22px;
	font-size: 15px;
	color: #777777;
}
.part1_left {
	float: left;
	width: 791px;
	height: 482px;
	overflow: hidden;
}
.p1menu {
	width: 800px;
	height: 48px;
}
.p1menu a {
	float: left;
	width: 124px;
	height: 47px;
	font-size: 18px;
	color: #333;
	text-align: center;
	line-height: 48px;
	border-top: solid 1px #DBDBDB;
	border-left: solid 1px #DBDBDB;
	border-right: solid 1px #DBDBDB;
	margin-right: 7px;
}
.p1menu a:hover {
	color: #FFF;
	background-color: #AAAAAA;
}
.p1menu_content {
	width: 789px;
	height: 430px;
	border-bottom: solid 1px #DBDBDB;
	border-left: solid 1px #DBDBDB;
	border-right: solid 1px #DBDBDB;
	border-top: solid 2px #338ED7;
}
.part1_ad {
	width: 789px;
	height: 125px;
}
.ad {
	float: left;
	width: 385px;
	height: 58px;
	margin-top: 7px;
	margin-left: 7px;
}
.part1_list {
	width: 770px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 5px;
}
.part1_line {
	width: 770px;
	height: 45px;
	border-bottom: dashed 1px #BBBBBB;
}
.part1_name {
	float: left;
	width: 265px;
	font-size: 16px;
	color: #666666;
	line-height: 48px;
	margin-right: 30px;
}
.part1_Occ {
	float: left;
	width: 230px;
	font-size: 16px;
	color: #338ED7;
	line-height: 48px;
	margin-right: 30px;
}
.part1_money {
	float: left;
	width: 100px;
	font-size: 16px;
	color: #666666;
	line-height: 48px;
	margin-right: 45px;
}
.part1_more {
	float: left;
	width: 70px;
	font-size: 15px;
	color: #BBBBBB;
	line-height: 48px;
}
.main_ad {
	width: 1200px;
	margin-top: 15px;
	margin-left: auto;
	margin-right: auto;
}
.ad1 {
	float: left;
	width: 1200px;
	height: 65px;
}
.ad2 {
	float: left;
	width: 595px;
	height: 60px;
	margin-right: 10px;
	margin-top: 10px;
}
.ad3 {
	float: left;
	width: 595px;
	height: 60px;
	margin-top: 10px;
}
.ad4 {
	float: left;
	width: 293px;
	height: 60px;
	margin-right: 9px;
	margin-top: 10px;
}
.ad5 {
	float: left;
	width: 293px;
	height: 60px;
	margin-right: 10px;
	margin-top: 10px;
}
.ad6 {
	float: left;
	width: 293px;
	height: 60px;
	margin-top: 10px;
}
.main_part4 {
	width: 1200px;
	margin-top: 3px;
}
.part4_top {
	width: 1198px;
	height: 758px;
	border: solid 1px #D3D4D6;
	background-color: #FFF;
}
.part4_title {
	width: 1198px;
	height: 37px;
	padding-right: 10px;
	background-image: url(/images/rcw2016b_13.jpg);
	background-repeat: repeat-x;
}
.part4_search {
	float: left;
	width: 440px;
	height: 20px;
	padding-top: 8px;
	margin-left: 80px;
}
.part4search_text {
	float: left;
	width: 260px;
	height: 20px;
	padding-left: 5px;
	background-image: url(/images/rcw2016b_16.jpg);
	background-repeat: no-repeat;
	margin-right: 20px;
}
.part4search_bt {
	float: left;
	
	width: 80px;
	height: 20px;
} 
.part4_content {
	width: 1188px;
 
	padding: 10px;
}
.part4_line {
	width: 1188px;
	height: 30px;
	margin-bottom: 7px;
}
.part4_one {
	float: left;
	width: 280px;
	height: 30px;
	color: #FFF;
	background-color: #24A8DF;
	padding-top: 4px;
	margin-right: 9px;
}
.part4_one a{color:#ffffff}
.part4_two a{color:#ffffff}

.part4_two {
	float: left;
	width: 280px;
	height: 30px;
	color: #FFF;
	background-color: #24A8DF;
	padding-top: 4px;
}
.part4_list {
	width: 1190px;
	height: 630px;
	padding-top: 5px;
 
}






.main_part4 {
	width: 1200px;
	margin-top: 3px;
	overflow:hidden;
}

.point_bottom {
	width: 1200px;
	height: 10px;
	background-image: url(/images/rcw2016b_15.jpg);
	background-repeat: no-repeat;
	clear:both;
}

.main_part5 {
	width: 1198px;
	height: 243px;
	border: solid 1px #D3D4D6;
	background-color: #FFF;
}
.part5_content {
	width: 1198px;
	height: 205px;
	padding-left: 5px;
	padding-right: 5px;
}

.part5_content a.ac1{background-color:#eeeeee;}
.part5_content a{width:296px;height:32px; line-height:32px; display:block;float:left; text-align:left;padding-left:3px; background-image:url(/Images_v2/dot.gif);
background-repeat:no-repeat;background-position:left 10px}





.main_part6 {
	width: 1210px;
	height: 270px;
	margin-top: 5px;
}
.part6_ad1 {
	float: left;
	width: 225px;
	height: 270px;
}
.part6_ad2 {
	float: left;
	width: 225px;
	height: 270px;
	margin-left: 15px;
}
.part6_one {
	float: left;
	width: 230px;
	height: 268px;
	border: solid 1px #0099DC;
	background-color: #FFF;
	margin-left: 15px;
}
.part6_title {
	 
	height: 30px;
	padding-top: 8px;
	padding-left: 10px;
	padding-right: 10px;
	background-image: url(/images/rcw2016b_18.jpg);
	background-repeat: repeat-x;
}
.part6_moee {
	float: right;
	width: 45px;
	padding-top: 2px;
}
.part6_name {
	float: left;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
}
.part6_content {
	width: 220px;
	height: 240px;
	padding-left:5px;
	line-height: 24px;
}


.new_line{width:1190px;}
.new_box1 {
    float: left;
    width: 285px;
	height: 66px;
	padding-top: 6px;
	margin-right: 4px;
}
.new_box1 div{text-align:left;padding-left:23px;}
.ntitle{font-weight:bold; height:16px; overflow-y:hidden;   background-image:url(images/2011_21.jpg);background-repeat:no-repeat}
 
.ntitle{font-weight:bold; height:16px; overflow-y:hidden;  background-image:url(images/2011_21.jpg);background-repeat:no-repeat}
 
.part3 {
	width: 1198px;
	height: 800px;
	border: solid 1px #DBDBDB;
	margin-top: 15px;
	margin-left: auto;
	margin-right: auto;
}
.part3_title {
	width: 1148px;
	height: 40px;
	padding-top: 10px;
	padding-left: 40px;
	padding-right: 10px;
	background-image: url(/images/rcfww2_8.jpg);
	background-repeat: no-repeat;
}
.part3_hot {
	float: left;
	width: 580px;
	line-height: 28px;
	margin-left: 80px;
}
.part3_search {
	float: left;
	width: 220px;
	height: 22px;
	padding-top: 4px;
	padding-left: 15px;
	padding-right: 15px;
	background-image: url(/images/rcfww1_13.jpg);
	background-repeat: no-repeat;
	margin-left: 20px;
}
.p3search_tb {
	float: right;
	width: 17px;
	height: 17px;
}
.p3search_text {
	float: left;
	width: 200px;
}
.part3_class {
	width: 1198px;
	height: 121px;
	padding-top: 1px;
	background-image: url(/images/rcfww2_9.jpg);
	background-repeat: no-repeat;
	overflow: hidden;
}
.class {
	width: 1200px;
	height: 127px;
}
.class_one {
	float: left;
	width: 237px;
	height: 58px;
	margin-right: 3px;
	margin-bottom: 4px;
}
.part3_content {
	width: 1198px;
	padding-top: 10px;
}
.part3_one {
	float: left;
	width: 358px;
	height: 65px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 11px;
	border-left: dashed 1px #DFDFDF;
	border-bottom: dashed 1px #DFDFDF;
	margin-left: -1px;
}
.part3_right {
	float: right;
	width: 90px;
}
.part3_left {
	float: left;
	width: 230px;
}
.part3_text1 {
	width: 230px;
	height: 23px;
	font-size: 16px;
	color: #338ED7;
}
.part3_text2 {
	width: 230px;
	height: 20px;
	font-size: 13px;
	color: #666666;
	margin-top: 10px;
}
.part3_text3 {
	width: 90px;
	height: 23px;
	font-size: 16px;
	color: #D96D00;
	text-align: right;
}
.part3_text4 {
	width: 90px;
	height: 20px;
	font-size: 13px;
	color: #666666;
	text-align: right;
	margin-top: 10px;
}
.copyright {
	min-width:1200px;
	width: 100%;
	margin-top: 25px;
}
.copyright_top {
	width: 100%;
	height: 200px;
	background-color: #EFEFEF;
	border-bottom: solid 1px #C6C6C6;
}
.copyright_link {
	width: 1200px;
	padding-top: 35px;
	margin-left: auto;
	margin-right: auto;
}
.copyright_right {
	float: right;
	width: 100px;
}
.copyright_ma {
	width: 100px;
	height: 102px;
}
.ma_text {
	width: 100px;
	font-size: 13px;
	color: #737373;
	text-align: center;
	margin-top: 5px;
}
.link_one {
	float: right;
	width: 100px;
	margin-right: 70px;
}
.link_name {
	width: 100px;
	font-size: 15px;
	color: #444444;
	font-weight: bold;
}
.link_text {
	width: 100px;
	font-size: 13px;
	color: #747474;
	line-height: 23px;
	margin-top: 10px;
}
.copyright_tb {
	float: left;
	width: 95px;
	height: 76px;
	background-image: url(/images/rcfww2_10.jpg);
	background-repeat: no-repeat;
	margin-right: 22px;
}
.copyright_tel {
	float: left;
	 
}
.copyright_text {
	font-size: 14px;
	color: #777777;
	line-height: 26px;
}
.copyright_num {
 	height: 30px;
	font-size: 26px;
	color: #737373;
	font-weight: bold;
}
.copyright_bottom {
	width: 650px;
	height: 90px;
	margin-top: 25px;
	margin-left: auto;
	margin-right: auto;
}
.copyright_logo {
	float: left;
	width: 74px;
	height: 47px;
	background-image: url(/images/rcfww2_12.jpg);
	background-repeat: no-repeat;
	margin-right: 30px;
}
.copyright_text2 {
	float: left;
	font-size: 14px;
	color: #777777;
	line-height: 26px;
}
.main {
	width: 1198px;
	min-height: 600px;
	line-height: 28px;
	margin-top: 30px;
	margin-left: auto;
	margin-right: auto;
	border: solid 1px #E1E1E1;
	clear:both;
}
.zc {
	width: 1198px;
	min-height: 600px;
	margin-top: 30px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 23px;
	border: solid 1px #E1E1E1;
	background-image: url(/images/zc_6.jpg);
	background-repeat: repeat-y;
}
.zc_right {
	float: right;
	width: 330px;
}
.zc_wel {
	width: 270px;
	margin-left: auto;
	margin-right: auto;
}
.zc_logo {
	width: 270px;
	height: 93px;
	border-bottom: solid 1px #D9D9D9;
}
.zc_text3 {
	width: 270px;
	height: 200px;
	font-size: 14px;
	color: #999999;
	line-height: 29px;
	margin-top: 20px;
}
.zc_ma {
	width: 270px;
	height: 102px;
	padding-top: 32px;
	border-top: solid 1px #D9D9D9;
	margin-top: 30px;
}
.zc_mapic {
	float: left;
	width: 102px;
	height: 102px;
	margin-right: 10px;
}
.zc_matext {
	float: left;
	width: 158px;
	font-size: 14px;
	line-height: 20px;
}
.zc_left {
	float: left;
	width: 866px;
}
.zc_main {
	width: 800px;
	margin-left: auto;
	margin-right: auto;
}
.zc_top {
	width: 790px;
	height: 33px;
	padding-right: 10px;
	border-bottom: solid 1px #E1E1E1;
}
.zc_text1 {
	float: right;
	width: 200px;
	font-size: 14px;
	color: #777777;
	line-height: 35px;
	text-align: right;
}
.zc_tb {
	float: left;
	width: 38px;
	height: 33px;
}
.zc_title{
	float: left;
	width: 150px;
	font-size: 18px;
	font-weight: bold;
	color: #323232;
	margin-left: 10px;
}
.zc_line {
	width: 750px;
	height: 36px;
	margin-top: 30px;
	margin-left: 50px;
}
.zc_name {
	float: left;
	width: 85px;
	height:36px;
	font-size: 16px;
	color: #555555;
	line-height: 30px;
	margin-right: 10px;
}
.zc_inf {
	float: left;
	width: 240px;
	height: 36px;
 
	border: solid 1px #DBDBDB;
}
.zc_inf input{border:none;width: 230px; height: 22px; background:0px; margin:5px;}
.pageformdiv{height:500px; padding-left:60px;margin-top:100px;}
.zc_ts {
	float: left;
	width: 240px;
	height: 36px;
	font-size: 13px;
	color: #999999;
	padding-left: 20px;
    line-height:36px;
	border-bottom: solid 1px #DBDBDB;
	border-right: solid 1px #DBDBDB;
	border-top: solid 1px #DBDBDB;
	background-color: #F9F9FA;
	background-image:url(/images/zc_7.jpg);
	background-repeat:no-repeat;
	background-position:3px center;
}
.zc_yz {
	float: left;
	width: 231px;
	height: 30px;
	text-align: center;
	padding-top: 5px;
	font-size: 15px;
	color: #FFF;
	border: solid 1px #CCCCCC;
	background-color: #AAAAAA;
	margin-left: 16px;
}
.zc_xy {
	width: 300px;
	margin-left: 140px;
	margin-top: 40px;
}
.zc_zc {
	width: 175px;
	height: 50px;
	margin-left: 140px;
	margin-top: 30px;
}
.zc_text2 {
	width: 200px;
	height: 22px;
	font-size: 14px;
	color: #777777;
	margin-left: 140px;
	margin-top: 20px;
}

button.gcode {height:37px; line-height:36px; margin-left:10px; }






.rcxx {
	width: 1200px;
	margin-top: 30px;
	margin-left: auto;
	margin-right: auto;
}
.rcxx_right {
	float: right;
	width: 270px;
}
.tj_top {
	width: 270px;
	height: 35px;
	font-size: 16px;
	color: #555555;
	background-image: url(images/gr_4.jpg);
	background-repeat: no-repeat;
}
.tj_one {
	width: 270px;
	height: 82px;
	margin-top: 20px;
}
.tj_pic {
	float: left;
	width: 69px;
	height: 82px;
	margin-right: 12px;
}
.tj_content {
	float: right;
	width: 185px;
	height: 82px;
}
.tj_name {
	width: 185px;
	height: 20px;
	font-size: 15px;
	color: #666666;
}
.tj_money {
	width: 185px;
	height: 20px;
	font-size: 13px;
	color: #FFA530;
	margin-top: 5px;
}
.tj_line {
	width: 185px;
	height: 20px;
	margin-top: 15px;
}
.tj_text1 {
	float: right;
	font-size: 13px;
	color: #BABABA;
}
.tj_text2 {
	float: left;
	font-size: 13px;
	color: #BABABA;
	margin-right: 15px;
}
.tj_more {
	width: 270px;
	height: 30px;
	font-size: 14px;
	color: #999999;
	line-height: 30px;
	text-align: center;
	background-color: #EEEEEE;
	margin-top: 20px;
}
.rcxx_left {
	float: left;
	width: 860px;
}
.rcxx_link {
	width: 860px;
	height: 35px;
	font-size: 15px;
	color: #777777;
}
.rcxx_top {
	width: 860px;
	 
}
.rcxx_topname {
	width: 860px;
	height: 120px;
}
.rcxx_buttom {
	float: right;
	width: 120px;
	height: 45px;
	margin-left: 25px;
}
.rcxx_blue {
	float: left;
	min-width: 220px;
	height: 110px;
	
	padding:10px 15px 10px 20px;
	background-color: #338ED7;
	margin-right: 15px;
}
.rcxx_name {
	width: 200px;
	height: 45px;
	font-size: 37px;
	color: #FFF;
}
.rcxx_zw {
	min-width: 200px;
	height: 21px;
	font-size: 15px;
	color: #FFF;
	margin-top: 10px;
}
.rcxx_jl {
	width: 100px;
	height: 20px;
	font-size: 15px;
	color: #BAD9F1;
}
.rcxx_pic {
	float: left;
	width: 90px;
	height: 120px;
}
.rcxx_xx {
	width: 860px;
	height: 25px;
	margin-top: 24px;
}
.xx_text {
	float: left;
	font-size: 20px;
	color: #555555;
	margin-right: 45px;
}
.rcxx_lx {
	width: 860px;
	height: 22px;
	margin-top: 10px;
}
.lx_text {
	float: left;
	font-size: 16px;
	color: #555555;
	margin-right: 40px;
}
.rcxx_time {
	width: 200px;
	height: 20px;
	font-size: 14px;
	color: #BABABA;
	margin-top: 10px;
}
.rcxx_yx {
	width: 860px;
	border-top: solid 1px #E0E0E0;
	padding-bottom: 30px;
	padding-top: 35px;
}
.yx_top {
	width: 900px;
	height: 25px; 
	
}
.yx_content {
	width: 780px;
	padding-left: 20px;
}
.yx_tb {
	float: left;
	width: 4px;
	height: 18px;
	background-color: #338ED7;
	margin-left: 5px;
	margin-right: 10px;
}
.yx_name {
	float: left;
	width: 800px;
	height: 22px;
	font-size: 18px;
	color: #333333;
	line-height: 18px;
}
.yx_line0 {
	width: 780px;
	height: 22px;
	font-size: 15px;
	color: #444444;
	margin-top: 12px;
}
.yx_line {
	width: 780px;
	font-size: 15px;
	color: #878787;
	line-height: 24px;
	margin-top: 10px;
}
.qyxx_text {
	float: left;
	font-size: 20px;
	color: #FFA530;
	margin-right: 45px;	
}
.qyxx_zw {
	min-width: 200px;
	height: 21px;
	font-size: 15px;
	color: #FFF;
	margin-top: 10px;
}
.qyxx_name {
	min-width: 200px;
	height: 37px;
	font-size: 28px;
	color: #FFF;
	margin-top: 10px;
}
.qyxx_yh {
	width: 700px;
	height: 23px;
	font-size: 16px;
	color: #777777;
}
.qyxx_line {
	width: 780px;
	font-size: 15px;
	color: #878787;
	line-height: 28px;
	margin-top: 10px;
}
.qyxx_one {
	float: left;
	width: 100px;
 
	margin-right: 10px;
}
.qyxx_yq {
	width: 100px;
	height: 20px;
	font-size: 15px;
	color: #444444;
}
.qyxx_yq2 {
	width: 100px;
 
	font-size: 14px;
	color: #878787;
	margin-top: 10px;
}
.qyxx_top {
	width: 270px;
	height: 135px;
	margin-top: 20px;
}
.qyxx_logo {
	width: 270px;
	height: 86px;
}
.qyxx_com {
	width: 270px;
	height: 20px;
	font-size: 15px;
	color: #338ED7;
	margin-top: 10px;
}
.qyxx_xx {
	width: 270px;
	font-size: 14px;
	color: #666666;
	line-height: 28px;
	border-top: solid 1px #E0E0E0;
	padding-top: 15px;
	margin-bottom: 20px;
}
.qyxx_xgzw {
	width: 257px;
	height: 21px;
	font-size: 16px;
	color: #338ED7;
	padding-left: 10px;
	border-left: solid 3px #E2E2E2;
	margin-top: 20px;
}
.qyxx_xgzw a{ color:#338ED7 }
.qyxx_xgzw a:hover{ color:#aa0000 }

.qyxx_more {
	width: 240px;
	font-size: 14px;
	color: #999999;
	line-height: 30px;
	padding: 15px;
	border-top: solid 1px #E0E0E0;
	margin-top: 30px;
}
 



.zrc {
	width: 1200px;
	margin-top: 30px;
	margin-left: auto;
	margin-right: auto;
}
.zrc_top {
	width: 1240px;
	height: 48px;
}
.zzrc_top.
{
    width: 1200px;
    overflow:hidden;
	height: 48px;
    
    }
.zrc_ss1 {
	float: left;
	width: 110px;
	height: 46px;
	line-height:46px;
	text-align: center;
	font-size: 18px;
	color: #323232;
	font-weight: bold;
	border: solid 1px #E1E1E1;
	
}
.sbtn{ width:100%;  height:40px; background: none; border:0px; color:#999999; font-family: '微软雅黑'; cursor:pointer ; font-size:14px;padding-left:10px; overflow:hidden; }
 
.dmbtn{margin-left:9px;cursor:pointer;}
.dmenu{ position:absolute; background-color:#ffffff; border:1px solid #cccccc; width:720px; display:none;  margin-left:0px; padding :0px;  padding-bottom:30px  }
.dmenu li{display:block; height:30px; padding:0px; padding-left:10px;; line-height:30px;  margin-left:0px; list-style:none;width:230px; float:left; cursor:pointer}
.dmenu li:hover{background-color:#eeeeee;}
.jj{width:14px;height:30px; background-image:url(/js/jj.gif);margin-right:5px; float:left; background-repeat:no-repeat; background-position:left center}
.jact{ background-image:url(/js/ji.gif); }

.zrc_ss2 {
	float: left;
	width: 220px;
	height: 46px;
	 *width: 200px;
	line-height:46px;
	color:#999999;
 
	overflow:hidden;
	border-top: solid 1px #E1E1E1;   
	border-right: solid 1px #E1E1E1;
	border-bottom: solid 1px #E1E1E1;
	margin-right: 10px;
}
.zrc_ss3 {
	float: left;
	width: 208px;
	 *width: 190px;
	height: 46px;
	line-height:46px;
	color:#999999;
	 
	border: solid 1px #E1E1E1;
	margin-right: 10px;
}
 
.zrc_ss4 {
	float: left;
	width: 268px;
	height: 46px;
	line-height:46px;
 
	padding-left: 10px;
	border: solid 1px #E1E1E1;
	margin-right: 9px;
}
.zrc_ss {
	float: left;
	width: 140px;
	height: 48px;
}
.zrc_tj {
	width: 1198px;

	border: solid 1px #E1E1E1;
	margin-top: 20px;
}
.zrc_line1 {
	width: 1200px;
	height: 45px;
	line-height:45px;
	padding-left: 15px;
	padding-right: 20px;
	padding-top:2px;
 
}
.zrc_line2 {
	width: 1163px;
	height: 46px;
	line-height:36px;
	padding-left: 15px;
	padding-right: 20px;
 	padding:5px 20px 2px 15px;

	border-bottom: dashed 1px #E1E1E1;
}
.zrc_tjtx {
	float: right;
	width: 30px;
	font-size: 14px;
	color: #999;
	text-align: right;
}
.zrc_tjqk{
	float: right;
	width: 100px;
	text-align: right;
	font-size: 14px;
	color: #CE0029;
}
.zrc_tjname {
	float: left;
	text-align: right;
	width: 80px;
	font-size: 14px;
	color: #777;
	margin-right: 15px;
}
.zrc_tjall {
	float: left;
	width: 32px;
	font-size: 14px;
	color: #FF6100;
	margin-right: 15px;
}
.zrc_tjal2 {
	float: left;
	font-size: 14px;
	color: #13ADCA;
	margin-right: 10px;
	
}
.zrc_tjtext {
	float: left;
	height: 20px;
	font-size: 14px;
	color: #555;
	margin-right: 20px;
	border:1px solid #ffffff;
	padding-left:2px;
	padding-right:2px; 
	cursor:pointer;
    height:36px;
}
.zrc_tjtext:hover
{
    	border:1px solid #dddddd;
    border-radius:5px;

    }
.zrc_title {
	width: 1198px;
	height: 45px;
	padding-top: 13px;
	background-color: #F7F7F7;
	border: solid 1px #E1E1E1;
	margin-top: 22px;
}
.zrc_n1 {
	float: left;
	width: 100px;
	height: 22px;
	text-align: center;
	font-size: 15px;
	color: #777777;
	margin-right: 13px;
}
.zrc_n2 {
	float: left;
	width: 300px;
	height: 22px;
	font-size: 15px;
	color: #777777;
	padding-left: 25px;
}
.zrc_n3 {
	float: left;
	width: 160px;
	height: 22px;
	text-align: center;
	font-size: 15px;
	color: #777777;
}
.zrc_n4 {
	float: left;
	width: 140px;
	height: 22px;
	text-align: center;
	font-size: 15px;
	color: #777777;
}
.zrc_one {
	width: 1200px;
	height: 145px;
	border-bottom: dashed 1px #BBBBBB;
	margin-top: 28px;
}
.zrc_nn1 {
	float: left;
	width: 100px;
	height: 120px;
	text-align: center;
	font-size: 15px;
	color: #777777;
	margin-right: 13px;
}
.zrc_nnright {
	float: left;
	width: 1065px;
	height: 120px;
	padding-left: 10px;
}
.zrc_nn {
	width: 1065px;
	height: 22px;
}
.zrc_xx {
	width: 1065px;
	height: 18px;
	font-size: 13px;
	color: #AAAAAA;
	margin-top: 15px;
}
.zrc_bottom {
	width: 1065px;
	margin-top: 15px;
}
.zrc_tb {
	float: right;
	width: 120px;
	height: 42px;
}
.zrc_zwtj {
	float: left;
	width: 780px;
	font-size: 14px;
	color: #666666;
	line-height: 24px;
}
.zrc_nn2 {
	float: left;
	width: 320px;
	height: 22px;
	font-size: 16px;
	color: #13ADCA;
}
.zrc_nn3 {
	float: left;
	width: 155px;
	height: 22px;
	text-align: center;
	font-size: 15px;
	color: #666666;
}
.zrc_nn4 {
	float: left;
	width: 140px;
	height: 22px;
	text-align: center;
	font-size: 16px;
	color: #666666;
}
.zrc_more {
	width: 1200px;
	height: 30px;
	text-align: right;
	margin-top: 30px;
 
}
.zgz_ss4 {
	float: left;
	width: 300px;
	height: 36px;
	padding-top: 10px;
	padding-left: 10px;
	border: solid 1px #E1E1E1;
	margin-right: 9px;
}
.zgz_content {
	width: 1200px;
	margin-top: 25px;
}
.zgz_right {
	float: right;
	width: 265px;
}
.zgz_top2 {
	width: 265px;
	height: 45px;
	border-bottom: solid 1px #E1E1E1;
}
.zgz_com {
	width: 265px;
	height: 135px;
	margin-top: 20px;
}
.zgz_pic {
	width: 265px;
	height: 110px;
}
.zgz_picname {
	width: 265px;
	text-align: center;
	font-size: 14px;
	color: #666666;
	margin-top: 5px;
}
.zgz_left {
	float: left;
	width: 900px;
}
.zgz_top1 {
	width: 900px;
	height: 45px;
	border-bottom: solid 1px #E1E1E1;
}
.zgz_text1 {
	float: right;
	width: 220px;
	font-size: 13px;
	color: #999999;
	text-align: right;
}
.zgz_title1 {
	float: left;
	width: 150px;
	height: 26px;
	font-size: 19px;
	font-weight: bold;
	color: #333333;
}
.zgz_one {
	width: 900px;
	height: 70px;
	border-bottom: dashed 1px #E1E1E1;
	margin-top: 25px;
}
.zgz_line {
	width: 900px;
	height: 22px;
	margin-bottom: 5px;
}
.zgz_text2 {
	float: left;
	width: 400px;
	font-size: 16px;
	font-weight: bold;
	color: #00B6D7;
	text-align: left;
	margin-right: 50px;
} 
.zgz_text3 {
	float: left;
	width: 110px;
	font-size: 13px;
	color: #AAAAAA;
	text-align: center;
	margin-right: 70px;
}
.zgz_text4 {
	float: right;
	width: 270px;
	font-size: 14px;
	color: #666666;
	text-align: right;
}
.zgz_text5 {
	float: left;
	font-size: 14px;
	color: #FF6100;
	text-align: right;
}
.zgz_text6 {
	float: left;
	font-size: 14px;
	color: #666666;
}
.zgz_more {
	width: 900px;
	height: 30px;
	text-align: right;
	margin-top: 25px;
}



/* 个人中心 */
.grzx {
	width: 1200px;
	margin-top: 30px;
	margin-left: auto;
	margin-right: auto;
	min-height:700px;
}
.grzx_right {
	float: right;
	width: 910px;
	
}
.grzx_rightTop { 
	min-height: 60px;
	line-height:60px;
	font-size: 20px;
	color: #333333;
	padding-left: 50px;

	border: solid 1px #DDDDDD;
	background-image: url(/images/zgjrc4_6.jpg);
	background-repeat: no-repeat;
}
.grzx_content {
	width: 910px;
	padding-top: 35px;
	padding-bottom: 30px;
	border: solid 1px #DDDDDD;
	margin-top: 20px;
	    min-height:600px;
}
.grzx_box2 {
	width: 810px;
	padding: 15px;
	border-bottom: solid 1px #3D9CCC;
	border-left: solid 1px #3D9CCC;
	border-right: solid 1px #3D9CCC;
	border-top: solid 5px #3D9CCC;
	margin-left: auto;
	margin-right: auto;
}
.grzx_box2Top {
	width: 780px;
}
.grzx_box2bottom {
	width: 165px;
	height: 30px;
	padding-top: 10px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom:30px
}
.grzx_bc {
	float: left;
	width: 102px;
	height: 28px;
	font-size: 16px;
	color: #FFF;
	font-weight: bold;
	text-align: center;
	line-height: 28px;
	background-color: #3D9CCC;
	border-radius: 5px;
}
.grzx_qx {
	float: left;
	width: 63px;
	height: 28px;
	font-size: 15px;
	line-height: 30px;
	text-align: center;
	color: #999;
}
.grzx_name1 {
	float: left;
	width: 90px;
	font-size: 14px;
	color: #666;
	text-align: right;
	line-height: 26px;
	margin-right: 10px;
}
.grzx_dx {
	float: left;
	width: 20px;
	height: 20px;
	padding-top: 5px;
	line-height: 26px;
	margin-right: 5px;
}
.grzx_name2 {
	float: left;
	font-size: 14px;
	color: #666;
	line-height: 26px;
	margin-right: 10px;
}
.grzx_text2 {
	float: left;
	width: 210px;
	height: 28px;
	margin-right: 10px;
}
.grzx_text3 {
	float: left;
	width: 490px;
	height: 28px;
	margin-right: 20px;
}
.grzx_pic3 {
	float: left;
	width: 125px;
 
}
.grzx_pic3PP {
	width: 100px;
	height: 100px;
}
.grzx_pic3name {
	width: 100px;
	height: 20px;
	color: #0077B3;
	text-align: center;
	margin-top: 10px;
}
.grzx_zl {
	float: left;
	width: 640px;
}
.grzx_line3 
{
    float:left;
	width: 640px;
	height: 30px;
	margin-bottom: 10px;
}
 
.grzx_left {
	float: left;
	width: 272px;
}
.grzx_box1 {
 
	padding: 20px;
	border: solid 1px #DDDDDD;
	margin-bottom: 20px;
}
.grzx_top {
	width: 230px;
	height: 135px;
	border-bottom: solid 1px #EEEEEE;
}
.grzx_xx {
	width: 230px;
	height: 82px;
}
.grzx_pic1 {
	float: left;
	width: 78px;
	height: 78px;
	padding: 1px;
	border: solid 1px #DDDDDD;
	margin-right: 10px;
}
.grzx_xxcontent {
	float: left;
	width: 138px;
	height: 82px;
}
.grzx_xxtop {
	width: 138px;
	height: 23px;
}
.xxtop_xg {
	float: right;
	width: 13px;
	height: 14px;
}
.xxtop_name {
	float: left;
	width: 88px;
	height: 23px;
	font-size: 16px;
	font-weight: bold;
	color: #333333;
}
.xxline {
	width: 138px;
	height: 20px;
	font-size: 14px;
	color: #666666;
	margin-top: 10px;
}

.grzx_xxline {
	width: 230px;
	height: 18px;
	font-size: 13px;
	color: #999999;
	margin-top: 17px;
}
.grzx_title1 {
	width: 230px;
	height: 30px;
	margin-top: 22px;
}
.grzx_pic2 {
	float: left;
	width: 28px;
	height: 22px;
	background-image: url(/images/zgjrc4_3.jpg);
	background-repeat: no-repeat;
	margin-right: 10px;
}
.grzx_text1 {
	float: left;
	width: 180px;
	font-size: 16px;
	color: #555555;
}
.grzx_line1 {
	 display:block;
	height: 32px;
	padding-left: 20px;
	font-size: 15px;
	color: #545454;
	line-height: 32px;
	background-image: url(/images/zgjrc4_4.jpg);
	background-repeat: no-repeat;
	border: solid 1px #DDDDDD;
	margin-top: 12px;
	cursor:pointer;
}
.grzx_line1:hover
{ 
 border: solid 1px #338ED7;
  text-decoration:none;
 }
a.grzx_line2 {
	 display:block;
	 color:#ffffff;
	height: 32px;
	padding-left: 20px;
	font-size: 15px;
	color: #ffffff;
	text-decoration:none;
	line-height: 32px;
	background-image: url(/images/zgjrc4_5.jpg);
	background-repeat: no-repeat;
	border: solid 1px #DDDDDD;
	margin-top: 12px;
}
a.grzx_line2:hover {
	 display:block;
	 color:#ffffff;
	 text-decoration:none;
	height: 32px;
	padding-left: 20px;
	font-size: 15px;
	color: #ffffff;
	line-height: 32px;
	background-image: url(/images/zgjrc4_5.jpg);
	background-repeat: no-repeat;
	border: solid 1px #DDDDDD;
	margin-top: 12px;
}

.grzx_title2 {
	width: 220px;
	height: 14px;
	font-size: 14px;
	color: #545454;
	padding-left: 7px;
	line-height: 12px;
	border-left: solid 3px #338ED7;
}
.grzx_one {
	width: 230px;
	height: 35px;
	margin-top: 15px;
}
.grzx_zw {
	width: 230px;
	height: 15px;
	font-size: 13px;
	color: #0077B2;
}
.grzx_qy {
	width: 230px;
	height: 15px;
	font-size: 14px;
	color: #999999;
	margin-top: 2px;
}
.grzx_jbzl {
	width: 810px;
	margin-bottom: 25px;
	margin-left: auto;
	margin-right: auto;
}
.grzx_pic4 {
	float: left;
	width: 25px;
	height: 27px;
	margin-right: 10px;
}
.grzx_name3 {
	float: left;
	font-size: 16px;
	color: #535353;
	line-height: 26px;
	margin-right: 10px;
}
.grzx_bt {
	float: left;
	width: 37px;
	height: 27px;
	background-image: url(/images/zgjrc4_9.jpg);
	background-repeat: no-repeat;
}
.jbzl_top {
	width: 810px;
	height: 27px;
	margin-bottom: 20px;
}
.jbzl_content {
	width: 760px;
    min-height:40px;
	margin-bottom: 20px;
	clear:both;
}
.jbzl_right {
	float: right;
	width: 330px;
}
.jbzl_left {
	float: left;
	width: 330px;
}
.jbzl_line {
	width: 760px;
	height: 135px;
	margin-bottom: 20px;
}
.grzx_text4 {
	float: left;
	width: 490px;
	height: 135px;
	margin-right: 20px;
}
.grzx_box3 {
	width: 810px;
	padding: 25px;
	border-bottom: solid 1px #3D9CCC;
	border-left: solid 1px #3D9CCC;
	border-right: solid 1px #3D9CCC;
	border-top: solid 5px #3D9CCC;
	margin-left: auto;
	margin-right: auto;
}
.grzx_name4 {
	float: left;
	width: 100px;
	font-size: 16px;
	color: #535353;
	line-height: 26px;
	text-align: right;
	margin-right: 10px;
}
.grzx_name5 {
	float: left;
	width: 200px;
	font-size: 18px;
	color: #222;
	line-height: 26px;
	margin-right: 10px;
}
.grzx_xm {
	width: 810px;
	min-height: 130px;
	border-top: solid 1px #E3E3E3;
	padding-top: 25px;
	margin-top: 25px;
	margin-left: auto;
	margin-right: auto;
}
.grzx_xmcontent {
	width: 810px;
}
.xm_left {
	float: left;
	width: 25px;
	height: 27px;
	margin-right: 10px;
}
.xm_rihgt {
	float: left;
	width: 770px;
}
.xm_name {
	width: 200px;
	height: 22px;
	font-size: 16px;
	color: #545454;
}
.xm_content {
	width: 760px;
	font-size: 14px;
	color: #999;
	line-height: 24px;
	margin-top: 20px;
}
.xm_more {
	width: 808px;
	height: 40px;
	font-size: 14px;
	font-weight: bold;
	color: #0077C1;
	line-height: 36px;
	text-align: center;
	background-color: #F7F7F7;
	border: dashed 1px #E3E3E3;
	margin-top: 20px;
	cursor:pointer
}

 
table.list
{
   
    margin:auto;
   border-collapse:separate; 
   border: solid #e6e6e6;
 
    -moz-border-radius: 8px;
    border-radius: 8px; 

}
 
table.list th,table.list td
{  
    border: solid #e6e6e6;
    border-width:0px 1px 1px 0px;
    padding:4px; 
    height:42px;
    font-size:13px;
    
}
table.list th
{
    text-align:center;  
      background:#e0e0e0;  
}
  .list td{text-align:center;}
  .list tr:nth-child(2n+1){
      background:#eeeeee;  
  }
  .list tr.isdelete
  {
     
        display:none;  
  }
    .list tr.isdelete td input[type="checkbox"]
  {
     
        display:none;  
  }
    .list tr.isdelete td:not(:last-child)
  {
        text-decoration :  line-through 
  }
 
  
 .list tr:hover:not(.check) td{
      color:#009900;
      background-color:#dddddd;  
  
  }
   .list tr td a{color:#006699}
  .list tr.check:hover{background-color:#006699;color:#ffffff}
  .list tr.check{background-color:#006699;color:#ffffff}
  .list tr.check:hover td{background-color:#006699;color:#ffffff}
  .list tr.check td{background-color:#006699;color:#ffffff}
  .list tr.check td a{ color:#ffffff}
  .list tr.check:hover td a{ color:#ffffff}

.searchwbtn{float:left; 
            height: 32px;
            font-size: 13px;
            color: #555;
            line-height:26px;
            margin:3px 2px 3px 2px;
            border:1px solid #dddddd;
            border-radius:5px;
            padding:2px 9px 2px 10px;
       
            }
            
.list tr td.mlabel{    cursor:pointer;    }
.list  tr  td.mlabel:hover{   color:#ff0000   }
                
                
            
.searchwbtn span{font-size:18px; color:#ff0000;cursor:pointer;}
 

 
 .main
 {
    width: 1198px;
    margin:auto;
    border:none;
     }
 
.main_part1 {
	width: 1198px;
	margin-top: 6px;
}
.part1_right {
	float: right;
	width: 590px;
	overflow:hidden;
}
.part1_ad1 {
	width: 580px;
	height: 50px;
	margin-bottom: 8px;
}
.ad1_a {
	float: left;
	width: 282px;
	height: 50px;
	margin-left: 6px;
}
.part1_ad2 {
	width: 600px;
	height: 50px;
	margin-bottom: 8px;
	margin-top:5px
}
.ad1_c {
	float: right;
	width: 196px;
	height: 50px;
}
.ad1_b {
	float: left;
	width: 398px;
	height: 50px;
}
.ad1_d {
	float: left;
	width: 196px;
	height: 50px;
	margin-right: 6px;
}
.ad1_e {
	float: right;
	width: 153px;
	height: 50px;
	margin-left: 9px;
}
.ad1_f {
	float: right;
	width: 153px;
	height: 50px;
}
.part1_left {
	float: left;
	width: 600px;
}
.part1_login {
	width: 600px;
 
	border: solid 1px #D5D6D8;
	background-color: #FFF;
	padding: 1px;
}
.login_top {
	width: 600px;
	height: 161px;
}
.login_name {
	float: left;
	width: 49px;
	margin-right: 10px;
}
.login_name1 {
	width: 49px;
	height: 79px;
	font-size: 13px;
	font-weight: bold;
	color: #FFF;
	line-height: 16px;
	padding-top: 4px;
	background-image: url(/images/rcw2016b_6.jpg);
	background-repeat: no-repeat;
	margin-bottom: 1px;
	cursor:pointer;
	
	text-align:center;
}
.login_name2 {
	width: 49px;
	height: 79px;
	font-size: 13px;
	font-weight: bold;
	color: #FFF;
	line-height: 16px;
	margin-bottom: 1px;
	padding-top: 4px;
	background-image: url(/images/rcw2016b_7.jpg);
	background-repeat: no-repeat;
	cursor:pointer;
	text-align:center;
}
.login_content {
	float: left;
	width: 140px;
	padding-top: 8px;
	margin-right: 10px;
}
.login_line1 {
	width: 180px;
	height: 24px;
	margin-bottom: 7px;
}
.login_text {
	float: left;
	width: 45px;
	font-size: 14px;
	color: #898989;
	font-weight:bold;
	padding-top: 3px;
	margin-right: 8px;
}
.login_box {
	float: left;
	width: 110px;
	height: 24px;
	 

}
.login_boxinput
{
    	background-image: url(/images/rcw2016b_24.jpg);
	background-repeat: no-repeat;
    padding-left:10px;
    width:110px;  
    border:1px solid #cccccc;  
 
    height: 26px;
    
    }
.login_bt {
	float: left;
	width: 63px;
    text-align:center;
	padding-top: 12px;
	margin-right: 10px;
}
.login_link {
	float: left;
	width: 100px;
	padding-top: 10px;
}
.login_line2 {
	width: 180px;
	height: 18px;
	padding-top: 8px;
	margin-bottom: 9px;
}
.search {
	width: 100%;
	height: 74px;
	padding-left: 10px;
	background-color: #DFF1FF;
}
.search_line {
	width: 100%;
	color: #666;
	font-size: 12px;
	margin-top: 10px;
}
.isearch_text {
 
	 margin-bottom:10px;
	font-size: 14px;
	color: #000;
	padding-top: 6px;
	margin-right: 10px;
}
.search_centent {
	float: left;
	width: 200px;
	height: 27px;
	margin-right: 10px;
}
.search_bt {
	float: left;
	width: 66px;
	height: 28px;
	margin-top:3px; 
	margin-left:3px;
	 
}
.urgent {
	width: 600px;
 
	overflow:hidden;
	margin-top: 5px;
	margin-bottom: 3px;
}
.urgent_title {
	width: 600px;
	height: 42px;
	padding-right: 16px;
	padding-top: 16px;
	background-image: url(/images/rcw2016b_10a.jpg);
	background-repeat: no-repeat;
}
.urgent_content {
	width: 600px;
	height: 146px;
	padding-left: 10px;
	padding-top: 10px;
	background-image: url(/images/rcw2016b_11a.jpg);
	background-repeat: no-repeat;
	border:1px solid #dddddd;
	border-top:none;
}
.urgent_list {
	float: left;
	width: 260px;
	font-size: 13px;
	line-height: 22px;
	margin-right: 18px;
}
.main_banner2 {
	width: 1010px;
	height: 80px;
	margin-top: 2px;
}


.main_part3 {
	width: 1200px;
	padding-top: 10px;
 
	overflow:hidden;
}

.part3_ad {
	width: 1210px;
	height: 65px;
	margin-bottom: 8px;
}
 
.ad3_a {
	float: left;
	width: 396px;
	height: 65px;
	margin-right: 4px;
}
.part3_point {
	width: 1198px;
	height: 205px;
	border: solid 1px #D3D4D6;
	background-color: #FFF;
}
.point_title {
	width: 1196px;
	height: 37px;
  
	padding-right: 10px;
	background-image: url(/images/rcw2016b_13.jpg);
	background-repeat: repeat-x;
}
.point_name {
	float: left;
	width: 100px;
	font-size: 14px;
	font-weight: bold;
    color:#ffffff;
	text-align:center;
	height:37px;
	line-height:37px;
	background-image:url(/images/rcw2016b_12.jpg)
}

.mmain {
	width: 1198px;
 
 
	margin-left: auto;
	margin-right: auto;
 
	clear:both;
}

.main_part2 {
 
	margin-top: 10px;
	height:140px;
}

.part2_right {
	float: right;
	width: 595px;
}
.part2_left {
	float: left;
	width: 595px;
} 
.part2_ad {
	width: 500px;
	height: 53px;
}
.part2_one {
	width: 596px;
	height: 221px;
	border: solid 1px #D1D6D9;
	background-color: #FFF;
}
.part2_bottom {
	width: 600px;
	height: 9px;
	background-image: url(/images/rcw2016b_14.jpg);
	background-repeat: no-repeat;
}
.part2_title {
	width: 593px;
	height: 37px;
	
	padding-right: 15px;
	background-image: url(/images/rcw2016b_13.jpg);
	background-repeat: repeat-x;
}
.part2_more {
	float: right;
	width: 60px;
    line-height:37px;
}
.part2_name1 {
	float: left;
 
	font-size: 14px;
	font-weight: bold;
	color: #333;
	padding-left: 10px;
	padding-right: 10px;
	line-height:37px;
	border-right: solid 1px #CCCCCC;
	cursor:pointer;
}
.part2_name2 {
	float: left;
	line-height:37px;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	padding-left: 10px;
	padding-right: 10px;
 	background-image: url(/images/rcw2016b_12.jpg);
	background-repeat: repeat-x;
	cursor:pointer;
}
.part2_content {
	width: 580px;
	height: 184px;
	padding-left: 10px;
	padding-right: 10px;
}
.part2_list {
	width: 580px;
	height: 16px;
	margin-top: 12px;
}
.part2_time {
	float: right;
	width: 50px;
 
}
.part2_text {
	float: left;
	width: 500px;
 font-family:宋体;
}


.ctitle{height:30px; background-color:#e9e9e9; line-height:30px; font-weight:bold; color:#000000;padding-left:15px ;clear:both;}
.listdiv{margin:20px;}

.listdiv div{  border-bottom:1px solid #cccccc; height:46px; line-height:48px; padding-left:15px ; font-size:15px; font-family: Microsoft JhengHei  }
 .listdiv div a{ color:#000000; }

.tdate{float:right; text-align:left; width:120px}




.point_more {
	float: right;
	width: 83px;
	margin-top:10px;
	text-align:center;
}
.point_content {
	width: 1210px;
	height: 162px;
	padding-left: 10px;
	padding-right: 10px;
	margin-top:10px
}
.point_content  a{width:297px;height:25px; line-height:25px; display:block;float:left; text-align:left;padding-left:6px; background-image:url(/Images_v2/dot.gif);
background-repeat:no-repeat;background-position:left 10px}
 

.point_content a.ac1{background-color:#eeeeee;}
 



 .new_box2 {
    float: left;
    width: 240px;
	height: 39px;
	padding-top: 6px;
	margin-right: 4px;
	background-color: #F2F2F2;
	border: solid 1px #E7E7E7;
}
.n2{background-color:#FFFFFF}
.n3{background-color:#e3e6eD}
.n23 div{float:left;width:230px; height:30px; line-height:30px; text-align:left; padding-left:10px;}
.newhire{color:#111111;font-family:宋体;font-size:13px;line-height:120%;padding-top:5px; height:36px; overflow:hidden;}
.newhire a{display:inline-block;float:left; margin-right:15px}


.header_AD1 {
    float: right;
	width: 440px;
	height: 60px;
	padding-top: 3px;
	margin-right: 10px;
}
.header_AD2 {
    float: right;
	width: 440px;
	height: 60px;
	padding-top: 3px;
}